[{"label":"Latest (6.4.0)","version":"latest"}]
vrealize-network-insight-api

BaseL2Network

AllOf


This class requires all of the following:

[{"label":"Latest (6.4.0)","version":"latest"}]
vrealize-network-insight-api
Returned By

Get Layer 2 Network
Used By

PolicyManagerSegment
VxlanLayer2Network
VlanL2Network

Feedback

Was this page helpful?